<?php
// Module Info

// The name of this module
define("_MI_WHOSONLINE_NAME","オンライン状況");

// A brief description of this module
define("_MI_WHOSONLINE_DESC","現在オンラインのユーザをブロック内に表示します");

// Names of blocks for this module (Not all module has blocks)
define("_MI_WHOSONLINE_BNAME1","オンライン状況ブロック");
?>